<?php

defined( 'ABSPATH' ) || exit;

/**
* Zikzag Wgl_Admin_Icon
*
*
* @class        Wgl_Admin_Icon
* @version      1.0
* @category     Class
* @author       WebGeniusLab
*/

if ( ! class_exists('Wgl_Admin_Icon') ) {
	class Wgl_Admin_Icon {

		private $icons = array();

		private static $instance = null;
		public static function get_instance( ) {
			if ( null == self::$instance ) {
				self::$instance = new self( );
			}

			return self::$instance;

		}

		private function __construct( ) {
			$this->load();
		}

		public function load() {
			$this->setup_stylesheet_data();    

		}

		private function setup_stylesheet_data() {
			$this->icons = $this->setup_icon_array();
		}

		private function setup_icon_array( ) {

			$icons = array();

			$icons = $this->get_icon_list();
			$icons = apply_filters( 'zikzag_icon_list', $icons );
			return $icons;
		} 

		/*----------------------------------------------------------------------------*
		 * Public Helper Functions
		 *----------------------------------------------------------------------------*/
		public function get_icons_name( $get_icons_value = false ) {
            $icons = array();

            if(!empty($this->icons)){
                foreach ($this->icons as $key => $value) {
                    $icons[$key] = (bool) $get_icons_value ? esc_html($key) : esc_html($value);
                }

                return $icons;                
            }else{
                return $icons;
            }

        }
        
        public function get_icon_list(){
            return array (
	            'fi flaticon-next' => esc_html__( 'Arrow Next', 'zikzag' ),
                'fab fa-500px' => esc_html__( '500px', 'zikzag' ),
                'fab fa-accessible-icon' => esc_html__( 'accessible-icon', 'zikzag' ),
                'fab fa-accusoft' => esc_html__( 'accusoft', 'zikzag' ),
                'fas fa-address-book' => esc_html__( 'address-book', 'zikzag' ),
                'far fa-address-book' => esc_html__( 'address-book', 'zikzag' ),
                'fas fa-address-card' => esc_html__( 'address-card', 'zikzag' ),
                'far fa-address-card' => esc_html__( 'address-card', 'zikzag' ),
                'fas fa-adjust' => esc_html__( 'adjust', 'zikzag' ),
                'fab fa-adn' => esc_html__( 'adn', 'zikzag' ),
                'fab fa-adversal' => esc_html__( 'adversal', 'zikzag' ),
                'fab fa-affiliatetheme' => esc_html__( 'affiliatetheme', 'zikzag' ),
                'fab fa-algolia' => esc_html__( 'algolia', 'zikzag' ),
                'fas fa-align-center' => esc_html__( 'align-center', 'zikzag' ),
                'fas fa-align-justify' => esc_html__( 'align-justify', 'zikzag' ),
                'fas fa-align-left' => esc_html__( 'align-left', 'zikzag' ),
                'fas fa-align-right' => esc_html__( 'align-right', 'zikzag' ),
                'fas fa-allergies' => esc_html__( 'allergies', 'zikzag' ),
                'fab fa-amazon' => esc_html__( 'amazon', 'zikzag' ),
                'fab fa-amazon-pay' => esc_html__( 'amazon-pay', 'zikzag' ),
                'fas fa-ambulance' => esc_html__( 'ambulance', 'zikzag' ),
                'fas fa-american-sign-language-interpreting' => esc_html__( 'american-sign-language-interpreting', 'zikzag' ),
                'fab fa-amilia' => esc_html__( 'amilia', 'zikzag' ),
                'fas fa-anchor' => esc_html__( 'anchor', 'zikzag' ),
                'fab fa-android' => esc_html__( 'android', 'zikzag' ),
                'fab fa-angellist' => esc_html__( 'angellist', 'zikzag' ),
                'fas fa-angle-double-down' => esc_html__( 'angle-double-down', 'zikzag' ),
                'fas fa-angle-double-left' => esc_html__( 'angle-double-left', 'zikzag' ),
                'fas fa-angle-double-right' => esc_html__( 'angle-double-right', 'zikzag' ),
                'fas fa-angle-double-up' => esc_html__( 'angle-double-up', 'zikzag' ),
                'fas fa-angle-down' => esc_html__( 'angle-down', 'zikzag' ),
                'fas fa-angle-left' => esc_html__( 'angle-left', 'zikzag' ),
                'fas fa-angle-right' => esc_html__( 'angle-right', 'zikzag' ),
                'fas fa-angle-up' => esc_html__( 'angle-up', 'zikzag' ),
                'fab fa-angrycreative' => esc_html__( 'angrycreative', 'zikzag' ),
                'fab fa-angular' => esc_html__( 'angular', 'zikzag' ),
                'fab fa-app-store' => esc_html__( 'app-store', 'zikzag' ),
                'fab fa-app-store-ios' => esc_html__( 'app-store-ios', 'zikzag' ),
                'fab fa-apper' => esc_html__( 'apper', 'zikzag' ),
                'fab fa-apple' => esc_html__( 'apple', 'zikzag' ),
                'fab fa-apple-pay' => esc_html__( 'apple-pay', 'zikzag' ),
                'fas fa-archive' => esc_html__( 'archive', 'zikzag' ),
                'fas fa-arrow-alt-circle-down' => esc_html__( 'arrow-alt-circle-down', 'zikzag' ),
                'far fa-arrow-alt-circle-down' => esc_html__( 'arrow-alt-circle-down', 'zikzag' ),
                'fas fa-arrow-alt-circle-left' => esc_html__( 'arrow-alt-circle-left', 'zikzag' ),
                'far fa-arrow-alt-circle-left' => esc_html__( 'arrow-alt-circle-left', 'zikzag' ),
                'fas fa-arrow-alt-circle-right' => esc_html__( 'arrow-alt-circle-right', 'zikzag' ),
                'far fa-arrow-alt-circle-right' => esc_html__( 'arrow-alt-circle-right', 'zikzag' ),
                'fas fa-arrow-alt-circle-up' => esc_html__( 'arrow-alt-circle-up', 'zikzag' ),
                'far fa-arrow-alt-circle-up' => esc_html__( 'arrow-alt-circle-up', 'zikzag' ),
                'fas fa-arrow-circle-down' => esc_html__( 'arrow-circle-down', 'zikzag' ),
                'fas fa-arrow-circle-left' => esc_html__( 'arrow-circle-left', 'zikzag' ),
                'fas fa-arrow-circle-right' => esc_html__( 'arrow-circle-right', 'zikzag' ),
                'fas fa-arrow-circle-up' => esc_html__( 'arrow-circle-up', 'zikzag' ),
                'fas fa-arrow-down' => esc_html__( 'arrow-down', 'zikzag' ),
                'fas fa-arrow-left' => esc_html__( 'arrow-left', 'zikzag' ),
                'fas fa-arrow-right' => esc_html__( 'arrow-right', 'zikzag' ),
                'fas fa-arrow-up' => esc_html__( 'arrow-up', 'zikzag' ),
                'fas fa-arrows-alt' => esc_html__( 'arrows-alt', 'zikzag' ),
                'fas fa-arrows-alt-h' => esc_html__( 'arrows-alt-h', 'zikzag' ),
                'fas fa-arrows-alt-v' => esc_html__( 'arrows-alt-v', 'zikzag' ),
                'fas fa-assistive-listening-systems' => esc_html__( 'assistive-listening-systems', 'zikzag' ),
                'fas fa-asterisk' => esc_html__( 'asterisk', 'zikzag' ),
                'fab fa-asymmetrik' => esc_html__( 'asymmetrik', 'zikzag' ),
                'fas fa-at' => esc_html__( 'at', 'zikzag' ),
                'fab fa-audible' => esc_html__( 'audible', 'zikzag' ),
                'fas fa-audio-description' => esc_html__( 'audio-description', 'zikzag' ),
                'fab fa-autoprefixer' => esc_html__( 'autoprefixer', 'zikzag' ),
                'fab fa-avianex' => esc_html__( 'avianex', 'zikzag' ),
                'fab fa-aviato' => esc_html__( 'aviato', 'zikzag' ),
                'fab fa-aws' => esc_html__( 'aws', 'zikzag' ),
                'fas fa-backward' => esc_html__( 'backward', 'zikzag' ),
                'fas fa-balance-scale' => esc_html__( 'balance-scale', 'zikzag' ),
                'fas fa-ban' => esc_html__( 'ban', 'zikzag' ),
                'fas fa-band-aid' => esc_html__( 'band-aid', 'zikzag' ),
                'fab fa-bandcamp' => esc_html__( 'bandcamp', 'zikzag' ),
                'fas fa-barcode' => esc_html__( 'barcode', 'zikzag' ),
                'fas fa-bars' => esc_html__( 'bars', 'zikzag' ),
                'fas fa-baseball-ball' => esc_html__( 'baseball-ball', 'zikzag' ),
                'fas fa-basketball-ball' => esc_html__( 'basketball-ball', 'zikzag' ),
                'fas fa-bath' => esc_html__( 'bath', 'zikzag' ),
                'fas fa-battery-empty' => esc_html__( 'battery-empty', 'zikzag' ),
                'fas fa-battery-full' => esc_html__( 'battery-full', 'zikzag' ),
                'fas fa-battery-half' => esc_html__( 'battery-half', 'zikzag' ),
                'fas fa-battery-quarter' => esc_html__( 'battery-quarter', 'zikzag' ),
                'fas fa-battery-three-quarters' => esc_html__( 'battery-three-quarters', 'zikzag' ),
                'fas fa-bed' => esc_html__( 'bed', 'zikzag' ),
                'fas fa-beer' => esc_html__( 'beer', 'zikzag' ),
                'fab fa-behance' => esc_html__( 'behance', 'zikzag' ),
                'fab fa-behance-square' => esc_html__( 'behance-square', 'zikzag' ),
                'fas fa-bell' => esc_html__( 'bell', 'zikzag' ),
                'far fa-bell' => esc_html__( 'bell', 'zikzag' ),
                'fas fa-bell-slash' => esc_html__( 'bell-slash', 'zikzag' ),
                'far fa-bell-slash' => esc_html__( 'bell-slash', 'zikzag' ),
                'fas fa-bicycle' => esc_html__( 'bicycle', 'zikzag' ),
                'fab fa-bimobject' => esc_html__( 'bimobject', 'zikzag' ),
                'fas fa-binoculars' => esc_html__( 'binoculars', 'zikzag' ),
                'fas fa-birthday-cake' => esc_html__( 'birthday-cake', 'zikzag' ),
                'fab fa-bitbucket' => esc_html__( 'bitbucket', 'zikzag' ),
                'fab fa-bitcoin' => esc_html__( 'bitcoin', 'zikzag' ),
                'fab fa-bity' => esc_html__( 'bity', 'zikzag' ),
                'fab fa-black-tie' => esc_html__( 'black-tie', 'zikzag' ),
                'fab fa-blackberry' => esc_html__( 'blackberry', 'zikzag' ),
                'fas fa-blind' => esc_html__( 'blind', 'zikzag' ),
                'fab fa-blogger' => esc_html__( 'blogger', 'zikzag' ),
                'fab fa-blogger-b' => esc_html__( 'blogger-b', 'zikzag' ),
                'fab fa-bluetooth' => esc_html__( 'bluetooth', 'zikzag' ),
                'fab fa-bluetooth-b' => esc_html__( 'bluetooth-b', 'zikzag' ),
                'fas fa-bold' => esc_html__( 'bold', 'zikzag' ),
                'fas fa-bolt' => esc_html__( 'bolt', 'zikzag' ),
                'fas fa-bomb' => esc_html__( 'bomb', 'zikzag' ),
                'fas fa-book' => esc_html__( 'book', 'zikzag' ),
                'fas fa-bookmark' => esc_html__( 'bookmark', 'zikzag' ),
                'far fa-bookmark' => esc_html__( 'bookmark', 'zikzag' ),
                'fas fa-bowling-ball' => esc_html__( 'bowling-ball', 'zikzag' ),
                'fas fa-box' => esc_html__( 'box', 'zikzag' ),
                'fas fa-box-open' => esc_html__( 'box-open', 'zikzag' ),
                'fas fa-boxes' => esc_html__( 'boxes', 'zikzag' ),
                'fas fa-braille' => esc_html__( 'braille', 'zikzag' ),
                'fas fa-briefcase' => esc_html__( 'briefcase', 'zikzag' ),
                'fas fa-briefcase-medical' => esc_html__( 'briefcase-medical', 'zikzag' ),
                'fab fa-btc' => esc_html__( 'btc', 'zikzag' ),
                'fas fa-bug' => esc_html__( 'bug', 'zikzag' ),
                'fas fa-building' => esc_html__( 'building', 'zikzag' ),
                'far fa-building' => esc_html__( 'building', 'zikzag' ),
                'fas fa-bullhorn' => esc_html__( 'bullhorn', 'zikzag' ),
                'fas fa-bullseye' => esc_html__( 'bullseye', 'zikzag' ),
                'fas fa-burn' => esc_html__( 'burn', 'zikzag' ),
                'fab fa-buromobelexperte' => esc_html__( 'buromobelexperte', 'zikzag' ),
                'fas fa-bus' => esc_html__( 'bus', 'zikzag' ),
                'fab fa-buysellads' => esc_html__( 'buysellads', 'zikzag' ),
                'fas fa-calculator' => esc_html__( 'calculator', 'zikzag' ),
                'fas fa-calendar' => esc_html__( 'calendar', 'zikzag' ),
                'far fa-calendar' => esc_html__( 'calendar', 'zikzag' ),
                'fas fa-calendar-alt' => esc_html__( 'calendar-alt', 'zikzag' ),
                'far fa-calendar-alt' => esc_html__( 'calendar-alt', 'zikzag' ),
                'fas fa-calendar-check' => esc_html__( 'calendar-check', 'zikzag' ),
                'far fa-calendar-check' => esc_html__( 'calendar-check', 'zikzag' ),
                'fas fa-calendar-minus' => esc_html__( 'calendar-minus', 'zikzag' ),
                'far fa-calendar-minus' => esc_html__( 'calendar-minus', 'zikzag' ),
                'fas fa-calendar-plus' => esc_html__( 'calendar-plus', 'zikzag' ),
                'far fa-calendar-plus' => esc_html__( 'calendar-plus', 'zikzag' ),
                'fas fa-calendar-times' => esc_html__( 'calendar-times', 'zikzag' ),
                'far fa-calendar-times' => esc_html__( 'calendar-times', 'zikzag' ),
                'fas fa-camera' => esc_html__( 'camera', 'zikzag' ),
                'fas fa-camera-retro' => esc_html__( 'camera-retro', 'zikzag' ),
                'fas fa-capsules' => esc_html__( 'capsules', 'zikzag' ),
                'fas fa-car' => esc_html__( 'car', 'zikzag' ),
                'fas fa-caret-down' => esc_html__( 'caret-down', 'zikzag' ),
                'fas fa-caret-left' => esc_html__( 'caret-left', 'zikzag' ),
                'fas fa-caret-right' => esc_html__( 'caret-right', 'zikzag' ),
                'fas fa-caret-square-down' => esc_html__( 'caret-square-down', 'zikzag' ),
                'far fa-caret-square-down' => esc_html__( 'caret-square-down', 'zikzag' ),
                'fas fa-caret-square-left' => esc_html__( 'caret-square-left', 'zikzag' ),
                'far fa-caret-square-left' => esc_html__( 'caret-square-left', 'zikzag' ),
                'fas fa-caret-square-right' => esc_html__( 'caret-square-right', 'zikzag' ),
                'far fa-caret-square-right' => esc_html__( 'caret-square-right', 'zikzag' ),
                'fas fa-caret-square-up' => esc_html__( 'caret-square-up', 'zikzag' ),
                'far fa-caret-square-up' => esc_html__( 'caret-square-up', 'zikzag' ),
                'fas fa-caret-up' => esc_html__( 'caret-up', 'zikzag' ),
                'fas fa-cart-arrow-down' => esc_html__( 'cart-arrow-down', 'zikzag' ),
                'fas fa-cart-plus' => esc_html__( 'cart-plus', 'zikzag' ),
                'fab fa-cc-amazon-pay' => esc_html__( 'cc-amazon-pay', 'zikzag' ),
                'fab fa-cc-amex' => esc_html__( 'cc-amex', 'zikzag' ),
                'fab fa-cc-apple-pay' => esc_html__( 'cc-apple-pay', 'zikzag' ),
                'fab fa-cc-diners-club' => esc_html__( 'cc-diners-club', 'zikzag' ),
                'fab fa-cc-discover' => esc_html__( 'cc-discover', 'zikzag' ),
                'fab fa-cc-jcb' => esc_html__( 'cc-jcb', 'zikzag' ),
                'fab fa-cc-mastercard' => esc_html__( 'cc-mastercard', 'zikzag' ),
                'fab fa-cc-paypal' => esc_html__( 'cc-paypal', 'zikzag' ),
                'fab fa-cc-stripe' => esc_html__( 'cc-stripe', 'zikzag' ),
                'fab fa-cc-visa' => esc_html__( 'cc-visa', 'zikzag' ),
                'fab fa-centercode' => esc_html__( 'centercode', 'zikzag' ),
                'fas fa-certificate' => esc_html__( 'certificate', 'zikzag' ),
                'fas fa-chart-area' => esc_html__( 'chart-area', 'zikzag' ),
                'fas fa-chart-bar' => esc_html__( 'chart-bar', 'zikzag' ),
                'far fa-chart-bar' => esc_html__( 'chart-bar', 'zikzag' ),
                'fas fa-chart-line' => esc_html__( 'chart-line', 'zikzag' ),
                'fas fa-chart-pie' => esc_html__( 'chart-pie', 'zikzag' ),
                'fas fa-check' => esc_html__( 'check', 'zikzag' ),
                'fas fa-check-circle' => esc_html__( 'check-circle', 'zikzag' ),
                'far fa-check-circle' => esc_html__( 'check-circle', 'zikzag' ),
                'fas fa-check-square' => esc_html__( 'check-square', 'zikzag' ),
                'far fa-check-square' => esc_html__( 'check-square', 'zikzag' ),
                'fas fa-chess' => esc_html__( 'chess', 'zikzag' ),
                'fas fa-chess-bishop' => esc_html__( 'chess-bishop', 'zikzag' ),
                'fas fa-chess-board' => esc_html__( 'chess-board', 'zikzag' ),
                'fas fa-chess-king' => esc_html__( 'chess-king', 'zikzag' ),
                'fas fa-chess-knight' => esc_html__( 'chess-knight', 'zikzag' ),
                'fas fa-chess-pawn' => esc_html__( 'chess-pawn', 'zikzag' ),
                'fas fa-chess-queen' => esc_html__( 'chess-queen', 'zikzag' ),
                'fas fa-chess-rook' => esc_html__( 'chess-rook', 'zikzag' ),
                'fas fa-chevron-circle-down' => esc_html__( 'chevron-circle-down', 'zikzag' ),
                'fas fa-chevron-circle-left' => esc_html__( 'chevron-circle-left', 'zikzag' ),
                'fas fa-chevron-circle-right' => esc_html__( 'chevron-circle-right', 'zikzag' ),
                'fas fa-chevron-circle-up' => esc_html__( 'chevron-circle-up', 'zikzag' ),
                'fas fa-chevron-down' => esc_html__( 'chevron-down', 'zikzag' ),
                'fas fa-chevron-left' => esc_html__( 'chevron-left', 'zikzag' ),
                'fas fa-chevron-right' => esc_html__( 'chevron-right', 'zikzag' ),
                'fas fa-chevron-up' => esc_html__( 'chevron-up', 'zikzag' ),
                'fas fa-child' => esc_html__( 'child', 'zikzag' ),
                'fab fa-chrome' => esc_html__( 'chrome', 'zikzag' ),
                'fas fa-circle' => esc_html__( 'circle', 'zikzag' ),
                'far fa-circle' => esc_html__( 'circle', 'zikzag' ),
                'fas fa-circle-notch' => esc_html__( 'circle-notch', 'zikzag' ),
                'fas fa-clipboard' => esc_html__( 'clipboard', 'zikzag' ),
                'far fa-clipboard' => esc_html__( 'clipboard', 'zikzag' ),
                'fas fa-clipboard-check' => esc_html__( 'clipboard-check', 'zikzag' ),
                'fas fa-clipboard-list' => esc_html__( 'clipboard-list', 'zikzag' ),
                'fas fa-clock' => esc_html__( 'clock', 'zikzag' ),
                'far fa-clock' => esc_html__( 'clock', 'zikzag' ),
                'fas fa-clone' => esc_html__( 'clone', 'zikzag' ),
                'far fa-clone' => esc_html__( 'clone', 'zikzag' ),
                'fas fa-closed-captioning' => esc_html__( 'closed-captioning', 'zikzag' ),
                'far fa-closed-captioning' => esc_html__( 'closed-captioning', 'zikzag' ),
                'fas fa-cloud' => esc_html__( 'cloud', 'zikzag' ),
                'fas fa-cloud-download-alt' => esc_html__( 'cloud-download-alt', 'zikzag' ),
                'fas fa-cloud-upload-alt' => esc_html__( 'cloud-upload-alt', 'zikzag' ),
                'fab fa-cloudscale' => esc_html__( 'cloudscale', 'zikzag' ),
                'fab fa-cloudsmith' => esc_html__( 'cloudsmith', 'zikzag' ),
                'fab fa-cloudversify' => esc_html__( 'cloudversify', 'zikzag' ),
                'fas fa-code' => esc_html__( 'code', 'zikzag' ),
                'fas fa-code-branch' => esc_html__( 'code-branch', 'zikzag' ),
                'fab fa-codepen' => esc_html__( 'codepen', 'zikzag' ),
                'fab fa-codiepie' => esc_html__( 'codiepie', 'zikzag' ),
                'fas fa-coffee' => esc_html__( 'coffee', 'zikzag' ),
                'fas fa-cog' => esc_html__( 'cog', 'zikzag' ),
                'fas fa-cogs' => esc_html__( 'cogs', 'zikzag' ),
                'fas fa-columns' => esc_html__( 'columns', 'zikzag' ),
                'fas fa-comment' => esc_html__( 'comment', 'zikzag' ),
                'far fa-comment' => esc_html__( 'comment', 'zikzag' ),
                'fas fa-comment-alt' => esc_html__( 'comment-alt', 'zikzag' ),
                'far fa-comment-alt' => esc_html__( 'comment-alt', 'zikzag' ),
                'fas fa-comment-dots' => esc_html__( 'comment-dots', 'zikzag' ),
                'fas fa-comment-slash' => esc_html__( 'comment-slash', 'zikzag' ),
                'fas fa-comments' => esc_html__( 'comments', 'zikzag' ),
                'far fa-comments' => esc_html__( 'comments', 'zikzag' ),
                'fas fa-compass' => esc_html__( 'compass', 'zikzag' ),
                'far fa-compass' => esc_html__( 'compass', 'zikzag' ),
                'fas fa-compress' => esc_html__( 'compress', 'zikzag' ),
                'fab fa-connectdevelop' => esc_html__( 'connectdevelop', 'zikzag' ),
                'fab fa-contao' => esc_html__( 'contao', 'zikzag' ),
                'fas fa-copy' => esc_html__( 'copy', 'zikzag' ),
                'far fa-copy' => esc_html__( 'copy', 'zikzag' ),
                'fas fa-copyright' => esc_html__( 'copyright', 'zikzag' ),
                'far fa-copyright' => esc_html__( 'copyright', 'zikzag' ),
                'fas fa-couch' => esc_html__( 'couch', 'zikzag' ),
                'fab fa-cpanel' => esc_html__( 'cpanel', 'zikzag' ),
                'fab fa-creative-commons' => esc_html__( 'creative-commons', 'zikzag' ),
                'fas fa-credit-card' => esc_html__( 'credit-card', 'zikzag' ),
                'far fa-credit-card' => esc_html__( 'credit-card', 'zikzag' ),
                'fas fa-crop' => esc_html__( 'crop', 'zikzag' ),
                'fas fa-crosshairs' => esc_html__( 'crosshairs', 'zikzag' ),
                'fab fa-css3' => esc_html__( 'css3', 'zikzag' ),
                'fab fa-css3-alt' => esc_html__( 'css3-alt', 'zikzag' ),
                'fas fa-cube' => esc_html__( 'cube', 'zikzag' ),
                'fas fa-cubes' => esc_html__( 'cubes', 'zikzag' ),
                'fas fa-cut' => esc_html__( 'cut', 'zikzag' ),
                'fab fa-cuttlefish' => esc_html__( 'cuttlefish', 'zikzag' ),
                'fab fa-d-and-d' => esc_html__( 'd-and-d', 'zikzag' ),
                'fab fa-dashcube' => esc_html__( 'dashcube', 'zikzag' ),
                'fas fa-database' => esc_html__( 'database', 'zikzag' ),
                'fas fa-deaf' => esc_html__( 'deaf', 'zikzag' ),
                'fab fa-delicious' => esc_html__( 'delicious', 'zikzag' ),
                'fab fa-deploydog' => esc_html__( 'deploydog', 'zikzag' ),
                'fab fa-deskpro' => esc_html__( 'deskpro', 'zikzag' ),
                'fas fa-desktop' => esc_html__( 'desktop', 'zikzag' ),
                'fab fa-deviantart' => esc_html__( 'deviantart', 'zikzag' ),
                'fas fa-diagnoses' => esc_html__( 'diagnoses', 'zikzag' ),
                'fab fa-digg' => esc_html__( 'digg', 'zikzag' ),
                'fab fa-digital-ocean' => esc_html__( 'digital-ocean', 'zikzag' ),
                'fab fa-discord' => esc_html__( 'discord', 'zikzag' ),
                'fab fa-discourse' => esc_html__( 'discourse', 'zikzag' ),
                'fas fa-dna' => esc_html__( 'dna', 'zikzag' ),
                'fab fa-dochub' => esc_html__( 'dochub', 'zikzag' ),
                'fab fa-docker' => esc_html__( 'docker', 'zikzag' ),
                'fas fa-dollar-sign' => esc_html__( 'dollar-sign', 'zikzag' ),
                'fas fa-dolly' => esc_html__( 'dolly', 'zikzag' ),
                'fas fa-dolly-flatbed' => esc_html__( 'dolly-flatbed', 'zikzag' ),
                'fas fa-donate' => esc_html__( 'donate', 'zikzag' ),
                'fas fa-dot-circle' => esc_html__( 'dot-circle', 'zikzag' ),
                'far fa-dot-circle' => esc_html__( 'dot-circle', 'zikzag' ),
                'fas fa-dove' => esc_html__( 'dove', 'zikzag' ),
                'fas fa-download' => esc_html__( 'download', 'zikzag' ),
                'fab fa-draft2digital' => esc_html__( 'draft2digital', 'zikzag' ),
                'fab fa-dribbble' => esc_html__( 'dribbble', 'zikzag' ),
                'fab fa-dribbble-square' => esc_html__( 'dribbble-square', 'zikzag' ),
                'fab fa-dropbox' => esc_html__( 'dropbox', 'zikzag' ),
                'fab fa-drupal' => esc_html__( 'drupal', 'zikzag' ),
                'fab fa-dyalog' => esc_html__( 'dyalog', 'zikzag' ),
                'fab fa-earlybirds' => esc_html__( 'earlybirds', 'zikzag' ),
                'fab fa-edge' => esc_html__( 'edge', 'zikzag' ),
                'fas fa-edit' => esc_html__( 'edit', 'zikzag' ),
                'far fa-edit' => esc_html__( 'edit', 'zikzag' ),
                'fas fa-eject' => esc_html__( 'eject', 'zikzag' ),
                'fab fa-elementor' => esc_html__( 'elementor', 'zikzag' ),
                'fas fa-ellipsis-h' => esc_html__( 'ellipsis-h', 'zikzag' ),
                'fas fa-ellipsis-v' => esc_html__( 'ellipsis-v', 'zikzag' ),
                'fab fa-ember' => esc_html__( 'ember', 'zikzag' ),
                'fab fa-empire' => esc_html__( 'empire', 'zikzag' ),
                'fas fa-envelope' => esc_html__( 'envelope', 'zikzag' ),
                'far fa-envelope' => esc_html__( 'envelope', 'zikzag' ),
                'fas fa-envelope-open' => esc_html__( 'envelope-open', 'zikzag' ),
                'far fa-envelope-open' => esc_html__( 'envelope-open', 'zikzag' ),
                'fas fa-envelope-square' => esc_html__( 'envelope-square', 'zikzag' ),
                'fab fa-envira' => esc_html__( 'envira', 'zikzag' ),
                'fas fa-eraser' => esc_html__( 'eraser', 'zikzag' ),
                'fab fa-erlang' => esc_html__( 'erlang', 'zikzag' ),
                'fab fa-ethereum' => esc_html__( 'ethereum', 'zikzag' ),
                'fab fa-etsy' => esc_html__( 'etsy', 'zikzag' ),
                'fas fa-euro-sign' => esc_html__( 'euro-sign', 'zikzag' ),
                'fas fa-exchange-alt' => esc_html__( 'exchange-alt', 'zikzag' ),
                'fas fa-exclamation' => esc_html__( 'exclamation', 'zikzag' ),
                'fas fa-exclamation-circle' => esc_html__( 'exclamation-circle', 'zikzag' ),
                'fas fa-exclamation-triangle' => esc_html__( 'exclamation-triangle', 'zikzag' ),
                'fas fa-expand' => esc_html__( 'expand', 'zikzag' ),
                'fas fa-expand-arrows-alt' => esc_html__( 'expand-arrows-alt', 'zikzag' ),
                'fab fa-expeditedssl' => esc_html__( 'expeditedssl', 'zikzag' ),
                'fas fa-external-link-alt' => esc_html__( 'external-link-alt', 'zikzag' ),
                'fas fa-external-link-square-alt' => esc_html__( 'external-link-square-alt', 'zikzag' ),
                'fas fa-eye' => esc_html__( 'eye', 'zikzag' ),
                'fas fa-eye-dropper' => esc_html__( 'eye-dropper', 'zikzag' ),
                'fas fa-eye-slash' => esc_html__( 'eye-slash', 'zikzag' ),
                'far fa-eye-slash' => esc_html__( 'eye-slash', 'zikzag' ),
                'fab fa-facebook' => esc_html__( 'facebook', 'zikzag' ),
                'fab fa-facebook-f' => esc_html__( 'facebook-f', 'zikzag' ),
                'fab fa-facebook-messenger' => esc_html__( 'facebook-messenger', 'zikzag' ),
                'fab fa-facebook-square' => esc_html__( 'facebook-square', 'zikzag' ),
                'fas fa-fast-backward' => esc_html__( 'fast-backward', 'zikzag' ),
                'fas fa-fast-forward' => esc_html__( 'fast-forward', 'zikzag' ),
                'fas fa-fax' => esc_html__( 'fax', 'zikzag' ),
                'fas fa-female' => esc_html__( 'female', 'zikzag' ),
                'fas fa-fighter-jet' => esc_html__( 'fighter-jet', 'zikzag' ),
                'fas fa-file' => esc_html__( 'file', 'zikzag' ),
                'far fa-file' => esc_html__( 'file', 'zikzag' ),
                'fas fa-file-alt' => esc_html__( 'file-alt', 'zikzag' ),
                'far fa-file-alt' => esc_html__( 'file-alt', 'zikzag' ),
                'fas fa-file-archive' => esc_html__( 'file-archive', 'zikzag' ),
                'far fa-file-archive' => esc_html__( 'file-archive', 'zikzag' ),
                'fas fa-file-audio' => esc_html__( 'file-audio', 'zikzag' ),
                'far fa-file-audio' => esc_html__( 'file-audio', 'zikzag' ),
                'fas fa-file-code' => esc_html__( 'file-code', 'zikzag' ),
                'far fa-file-code' => esc_html__( 'file-code', 'zikzag' ),
                'fas fa-file-excel' => esc_html__( 'file-excel', 'zikzag' ),
                'far fa-file-excel' => esc_html__( 'file-excel', 'zikzag' ),
                'fas fa-file-image' => esc_html__( 'file-image', 'zikzag' ),
                'far fa-file-image' => esc_html__( 'file-image', 'zikzag' ),
                'fas fa-file-medical' => esc_html__( 'file-medical', 'zikzag' ),
                'fas fa-file-medical-alt' => esc_html__( 'file-medical-alt', 'zikzag' ),
                'fas fa-file-pdf' => esc_html__( 'file-pdf', 'zikzag' ),
                'far fa-file-pdf' => esc_html__( 'file-pdf', 'zikzag' ),
                'fas fa-file-powerpoint' => esc_html__( 'file-powerpoint', 'zikzag' ),
                'far fa-file-powerpoint' => esc_html__( 'file-powerpoint', 'zikzag' ),
                'fas fa-file-video' => esc_html__( 'file-video', 'zikzag' ),
                'far fa-file-video' => esc_html__( 'file-video', 'zikzag' ),
                'fas fa-file-word' => esc_html__( 'file-word', 'zikzag' ),
                'far fa-file-word' => esc_html__( 'file-word', 'zikzag' ),
                'fas fa-film' => esc_html__( 'film', 'zikzag' ),
                'fas fa-filter' => esc_html__( 'filter', 'zikzag' ),
                'fas fa-fire' => esc_html__( 'fire', 'zikzag' ),
                'fas fa-fire-extinguisher' => esc_html__( 'fire-extinguisher', 'zikzag' ),
                'fab fa-firefox' => esc_html__( 'firefox', 'zikzag' ),
                'fas fa-first-aid' => esc_html__( 'first-aid', 'zikzag' ),
                'fab fa-first-order' => esc_html__( 'first-order', 'zikzag' ),
                'fab fa-firstdraft' => esc_html__( 'firstdraft', 'zikzag' ),
                'fas fa-flag' => esc_html__( 'flag', 'zikzag' ),
                'far fa-flag' => esc_html__( 'flag', 'zikzag' ),
                'fas fa-flag-checkered' => esc_html__( 'flag-checkered', 'zikzag' ),
                'fas fa-flask' => esc_html__( 'flask', 'zikzag' ),
                'fab fa-flickr' => esc_html__( 'flickr', 'zikzag' ),
                'fab fa-flipboard' => esc_html__( 'flipboard', 'zikzag' ),
                'fab fa-fly' => esc_html__( 'fly', 'zikzag' ),
                'fas fa-folder' => esc_html__( 'folder', 'zikzag' ),
                'far fa-folder' => esc_html__( 'folder', 'zikzag' ),
                'fas fa-folder-open' => esc_html__( 'folder-open', 'zikzag' ),
                'far fa-folder-open' => esc_html__( 'folder-open', 'zikzag' ),
                'fas fa-font' => esc_html__( 'font', 'zikzag' ),
                'fab fa-font-awesome' => esc_html__( 'font-awesome', 'zikzag' ),
                'fab fa-font-awesome-alt' => esc_html__( 'font-awesome-alt', 'zikzag' ),
                'fab fa-font-awesome-flag' => esc_html__( 'font-awesome-flag', 'zikzag' ),
                'fab fa-fonticons' => esc_html__( 'fonticons', 'zikzag' ),
                'fab fa-fonticons-fi' => esc_html__( 'fonticons-fi', 'zikzag' ),
                'fas fa-football-ball' => esc_html__( 'football-ball', 'zikzag' ),
                'fab fa-fort-awesome' => esc_html__( 'fort-awesome', 'zikzag' ),
                'fab fa-fort-awesome-alt' => esc_html__( 'fort-awesome-alt', 'zikzag' ),
                'fab fa-forumbee' => esc_html__( 'forumbee', 'zikzag' ),
                'fas fa-forward' => esc_html__( 'forward', 'zikzag' ),
                'fab fa-foursquare' => esc_html__( 'foursquare', 'zikzag' ),
                'fab fa-free-code-camp' => esc_html__( 'free-code-camp', 'zikzag' ),
                'fab fa-freebsd' => esc_html__( 'freebsd', 'zikzag' ),
                'fas fa-frown' => esc_html__( 'frown', 'zikzag' ),
                'far fa-frown' => esc_html__( 'frown', 'zikzag' ),
                'fas fa-futbol' => esc_html__( 'futbol', 'zikzag' ),
                'far fa-futbol' => esc_html__( 'futbol', 'zikzag' ),
                'fas fa-gamepad' => esc_html__( 'gamepad', 'zikzag' ),
                'fas fa-gavel' => esc_html__( 'gavel', 'zikzag' ),
                'fas fa-gem' => esc_html__( 'gem', 'zikzag' ),
                'far fa-gem' => esc_html__( 'gem', 'zikzag' ),
                'fas fa-genderless' => esc_html__( 'genderless', 'zikzag' ),
                'fab fa-get-pocket' => esc_html__( 'get-pocket', 'zikzag' ),
                'fab fa-gg' => esc_html__( 'gg', 'zikzag' ),
                'fab fa-gg-circle' => esc_html__( 'gg-circle', 'zikzag' ),
                'fas fa-gift' => esc_html__( 'gift', 'zikzag' ),
                'fab fa-git' => esc_html__( 'git', 'zikzag' ),
                'fab fa-git-square' => esc_html__( 'git-square', 'zikzag' ),
                'fab fa-github' => esc_html__( 'github', 'zikzag' ),
                'fab fa-github-alt' => esc_html__( 'github-alt', 'zikzag' ),
                'fab fa-github-square' => esc_html__( 'github-square', 'zikzag' ),
                'fab fa-gitkraken' => esc_html__( 'gitkraken', 'zikzag' ),
                'fab fa-gitlab' => esc_html__( 'gitlab', 'zikzag' ),
                'fab fa-gitter' => esc_html__( 'gitter', 'zikzag' ),
                'fas fa-glass-martini' => esc_html__( 'glass-martini', 'zikzag' ),
                'fab fa-glide' => esc_html__( 'glide', 'zikzag' ),
                'fab fa-glide-g' => esc_html__( 'glide-g', 'zikzag' ),
                'fas fa-globe' => esc_html__( 'globe', 'zikzag' ),
                'fab fa-gofore' => esc_html__( 'gofore', 'zikzag' ),
                'fas fa-golf-ball' => esc_html__( 'golf-ball', 'zikzag' ),
                'fab fa-goodreads' => esc_html__( 'goodreads', 'zikzag' ),
                'fab fa-goodreads-g' => esc_html__( 'goodreads-g', 'zikzag' ),
                'fab fa-google' => esc_html__( 'google', 'zikzag' ),
                'fab fa-google-drive' => esc_html__( 'google-drive', 'zikzag' ),
                'fab fa-google-play' => esc_html__( 'google-play', 'zikzag' ),
                'fab fa-google-plus' => esc_html__( 'google-plus', 'zikzag' ),
                'fab fa-google-plus-g' => esc_html__( 'google-plus-g', 'zikzag' ),
                'fab fa-google-plus-square' => esc_html__( 'google-plus-square', 'zikzag' ),
                'fab fa-google-wallet' => esc_html__( 'google-wallet', 'zikzag' ),
                'fas fa-graduation-cap' => esc_html__( 'graduation-cap', 'zikzag' ),
                'fab fa-gratipay' => esc_html__( 'gratipay', 'zikzag' ),
                'fab fa-grav' => esc_html__( 'grav', 'zikzag' ),
                'fab fa-gripfire' => esc_html__( 'gripfire', 'zikzag' ),
                'fab fa-grunt' => esc_html__( 'grunt', 'zikzag' ),
                'fab fa-gulp' => esc_html__( 'gulp', 'zikzag' ),
                'fas fa-h-square' => esc_html__( 'h-square', 'zikzag' ),
                'fab fa-hacker-news' => esc_html__( 'hacker-news', 'zikzag' ),
                'fab fa-hacker-news-square' => esc_html__( 'hacker-news-square', 'zikzag' ),
                'fas fa-hand-holding' => esc_html__( 'hand-holding', 'zikzag' ),
                'fas fa-hand-holding-heart' => esc_html__( 'hand-holding-heart', 'zikzag' ),
                'fas fa-hand-holding-usd' => esc_html__( 'hand-holding-usd', 'zikzag' ),
                'fas fa-hand-lizard' => esc_html__( 'hand-lizard', 'zikzag' ),
                'far fa-hand-lizard' => esc_html__( 'hand-lizard', 'zikzag' ),
                'fas fa-hand-paper' => esc_html__( 'hand-paper', 'zikzag' ),
                'far fa-hand-paper' => esc_html__( 'hand-paper', 'zikzag' ),
                'fas fa-hand-peace' => esc_html__( 'hand-peace', 'zikzag' ),
                'far fa-hand-peace' => esc_html__( 'hand-peace', 'zikzag' ),
                'fas fa-hand-point-down' => esc_html__( 'hand-point-down', 'zikzag' ),
                'far fa-hand-point-down' => esc_html__( 'hand-point-down', 'zikzag' ),
                'fas fa-hand-point-left' => esc_html__( 'hand-point-left', 'zikzag' ),
                'far fa-hand-point-left' => esc_html__( 'hand-point-left', 'zikzag' ),
                'fas fa-hand-point-right' => esc_html__( 'hand-point-right', 'zikzag' ),
                'far fa-hand-point-right' => esc_html__( 'hand-point-right', 'zikzag' ),
                'fas fa-hand-point-up' => esc_html__( 'hand-point-up', 'zikzag' ),
                'far fa-hand-point-up' => esc_html__( 'hand-point-up', 'zikzag' ),
                'fas fa-hand-pointer' => esc_html__( 'hand-pointer', 'zikzag' ),
                'far fa-hand-pointer' => esc_html__( 'hand-pointer', 'zikzag' ),
                'fas fa-hand-rock' => esc_html__( 'hand-rock', 'zikzag' ),
                'far fa-hand-rock' => esc_html__( 'hand-rock', 'zikzag' ),
                'fas fa-hand-scissors' => esc_html__( 'hand-scissors', 'zikzag' ),
                'far fa-hand-scissors' => esc_html__( 'hand-scissors', 'zikzag' ),
                'fas fa-hand-spock' => esc_html__( 'hand-spock', 'zikzag' ),
                'far fa-hand-spock' => esc_html__( 'hand-spock', 'zikzag' ),
                'fas fa-hands' => esc_html__( 'hands', 'zikzag' ),
                'fas fa-hands-helping' => esc_html__( 'hands-helping', 'zikzag' ),
                'fas fa-handshake' => esc_html__( 'handshake', 'zikzag' ),
                'far fa-handshake' => esc_html__( 'handshake', 'zikzag' ),
                'fas fa-hashtag' => esc_html__( 'hashtag', 'zikzag' ),
                'fas fa-hdd' => esc_html__( 'hdd', 'zikzag' ),
                'far fa-hdd' => esc_html__( 'hdd', 'zikzag' ),
                'fas fa-heading' => esc_html__( 'heading', 'zikzag' ),
                'fas fa-headphones' => esc_html__( 'headphones', 'zikzag' ),
                'fas fa-heart' => esc_html__( 'heart', 'zikzag' ),
                'far fa-heart' => esc_html__( 'heart', 'zikzag' ),
                'fas fa-heartbeat' => esc_html__( 'heartbeat', 'zikzag' ),
                'fab fa-hips' => esc_html__( 'hips', 'zikzag' ),
                'fab fa-hire-a-helper' => esc_html__( 'hire-a-helper', 'zikzag' ),
                'fas fa-history' => esc_html__( 'history', 'zikzag' ),
                'fas fa-hockey-puck' => esc_html__( 'hockey-puck', 'zikzag' ),
                'fas fa-home' => esc_html__( 'home', 'zikzag' ),
                'fab fa-hooli' => esc_html__( 'hooli', 'zikzag' ),
                'fas fa-hospital' => esc_html__( 'hospital', 'zikzag' ),
                'far fa-hospital' => esc_html__( 'hospital', 'zikzag' ),
                'fas fa-hospital-alt' => esc_html__( 'hospital-alt', 'zikzag' ),
                'fas fa-hospital-symbol' => esc_html__( 'hospital-symbol', 'zikzag' ),
                'fab fa-hotjar' => esc_html__( 'hotjar', 'zikzag' ),
                'fas fa-hourglass' => esc_html__( 'hourglass', 'zikzag' ),
                'far fa-hourglass' => esc_html__( 'hourglass', 'zikzag' ),
                'fas fa-hourglass-end' => esc_html__( 'hourglass-end', 'zikzag' ),
                'fas fa-hourglass-half' => esc_html__( 'hourglass-half', 'zikzag' ),
                'fas fa-hourglass-start' => esc_html__( 'hourglass-start', 'zikzag' ),
                'fab fa-houzz' => esc_html__( 'houzz', 'zikzag' ),
                'fab fa-html5' => esc_html__( 'html5', 'zikzag' ),
                'fab fa-hubspot' => esc_html__( 'hubspot', 'zikzag' ),
                'fas fa-i-cursor' => esc_html__( 'i-cursor', 'zikzag' ),
                'fas fa-id-badge' => esc_html__( 'id-badge', 'zikzag' ),
                'far fa-id-badge' => esc_html__( 'id-badge', 'zikzag' ),
                'fas fa-id-card' => esc_html__( 'id-card', 'zikzag' ),
                'far fa-id-card' => esc_html__( 'id-card', 'zikzag' ),
                'fas fa-id-card-alt' => esc_html__( 'id-card-alt', 'zikzag' ),
                'fas fa-image' => esc_html__( 'image', 'zikzag' ),
                'far fa-image' => esc_html__( 'image', 'zikzag' ),
                'fas fa-images' => esc_html__( 'images', 'zikzag' ),
                'far fa-images' => esc_html__( 'images', 'zikzag' ),
                'fab fa-imdb' => esc_html__( 'imdb', 'zikzag' ),
                'fas fa-inbox' => esc_html__( 'inbox', 'zikzag' ),
                'fas fa-indent' => esc_html__( 'indent', 'zikzag' ),
                'fas fa-industry' => esc_html__( 'industry', 'zikzag' ),
                'fas fa-info' => esc_html__( 'info', 'zikzag' ),
                'fas fa-info-circle' => esc_html__( 'info-circle', 'zikzag' ),
                'fab fa-instagram' => esc_html__( 'instagram', 'zikzag' ),
                'fab fa-internet-explorer' => esc_html__( 'internet-explorer', 'zikzag' ),
                'fab fa-ioxhost' => esc_html__( 'ioxhost', 'zikzag' ),
                'fas fa-italic' => esc_html__( 'italic', 'zikzag' ),
                'fab fa-itunes' => esc_html__( 'itunes', 'zikzag' ),
                'fab fa-itunes-note' => esc_html__( 'itunes-note', 'zikzag' ),
                'fab fa-java' => esc_html__( 'java', 'zikzag' ),
                'fab fa-jenkins' => esc_html__( 'jenkins', 'zikzag' ),
                'fab fa-joget' => esc_html__( 'joget', 'zikzag' ),
                'fab fa-joomla' => esc_html__( 'joomla', 'zikzag' ),
                'fab fa-js' => esc_html__( 'js', 'zikzag' ),
                'fab fa-js-square' => esc_html__( 'js-square', 'zikzag' ),
                'fab fa-jsfiddle' => esc_html__( 'jsfiddle', 'zikzag' ),
                'fas fa-key' => esc_html__( 'key', 'zikzag' ),
                'fas fa-keyboard' => esc_html__( 'keyboard', 'zikzag' ),
                'far fa-keyboard' => esc_html__( 'keyboard', 'zikzag' ),
                'fab fa-keycdn' => esc_html__( 'keycdn', 'zikzag' ),
                'fab fa-kickstarter' => esc_html__( 'kickstarter', 'zikzag' ),
                'fab fa-kickstarter-k' => esc_html__( 'kickstarter-k', 'zikzag' ),
                'fab fa-korvue' => esc_html__( 'korvue', 'zikzag' ),
                'fas fa-language' => esc_html__( 'language', 'zikzag' ),
                'fas fa-laptop' => esc_html__( 'laptop', 'zikzag' ),
                'fab fa-laravel' => esc_html__( 'laravel', 'zikzag' ),
                'fab fa-lastfm' => esc_html__( 'lastfm', 'zikzag' ),
                'fab fa-lastfm-square' => esc_html__( 'lastfm-square', 'zikzag' ),
                'fas fa-leaf' => esc_html__( 'leaf', 'zikzag' ),
                'fab fa-leanpub' => esc_html__( 'leanpub', 'zikzag' ),
                'fas fa-lemon' => esc_html__( 'lemon', 'zikzag' ),
                'far fa-lemon' => esc_html__( 'lemon', 'zikzag' ),
                'fab fa-less' => esc_html__( 'less', 'zikzag' ),
                'fas fa-level-down-alt' => esc_html__( 'level-down-alt', 'zikzag' ),
                'fas fa-level-up-alt' => esc_html__( 'level-up-alt', 'zikzag' ),
                'fas fa-life-ring' => esc_html__( 'life-ring', 'zikzag' ),
                'far fa-life-ring' => esc_html__( 'life-ring', 'zikzag' ),
                'fas fa-lightbulb' => esc_html__( 'lightbulb', 'zikzag' ),
                'far fa-lightbulb' => esc_html__( 'lightbulb', 'zikzag' ),
                'fab fa-line' => esc_html__( 'line', 'zikzag' ),
                'fas fa-link' => esc_html__( 'link', 'zikzag' ),
                'fab fa-linkedin' => esc_html__( 'linkedin', 'zikzag' ),
                'fab fa-linkedin-in' => esc_html__( 'linkedin-in', 'zikzag' ),
                'fab fa-linode' => esc_html__( 'linode', 'zikzag' ),
                'fab fa-linux' => esc_html__( 'linux', 'zikzag' ),
                'fas fa-lira-sign' => esc_html__( 'lira-sign', 'zikzag' ),
                'fas fa-list' => esc_html__( 'list', 'zikzag' ),
                'fas fa-list-alt' => esc_html__( 'list-alt', 'zikzag' ),
                'far fa-list-alt' => esc_html__( 'list-alt', 'zikzag' ),
                'fas fa-list-ol' => esc_html__( 'list-ol', 'zikzag' ),
                'fas fa-list-ul' => esc_html__( 'list-ul', 'zikzag' ),
                'fas fa-location-arrow' => esc_html__( 'location-arrow', 'zikzag' ),
                'fas fa-lock' => esc_html__( 'lock', 'zikzag' ),
                'fas fa-lock-open' => esc_html__( 'lock-open', 'zikzag' ),
                'fas fa-long-arrow-alt-down' => esc_html__( 'long-arrow-alt-down', 'zikzag' ),
                'fas fa-long-arrow-alt-left' => esc_html__( 'long-arrow-alt-left', 'zikzag' ),
                'fas fa-long-arrow-alt-right' => esc_html__( 'long-arrow-alt-right', 'zikzag' ),
                'fas fa-long-arrow-alt-up' => esc_html__( 'long-arrow-alt-up', 'zikzag' ),
                'fas fa-low-vision' => esc_html__( 'low-vision', 'zikzag' ),
                'fab fa-lyft' => esc_html__( 'lyft', 'zikzag' ),
                'fab fa-magento' => esc_html__( 'magento', 'zikzag' ),
                'fas fa-magic' => esc_html__( 'magic', 'zikzag' ),
                'fas fa-magnet' => esc_html__( 'magnet', 'zikzag' ),
                'fas fa-male' => esc_html__( 'male', 'zikzag' ),
                'fas fa-map' => esc_html__( 'map', 'zikzag' ),
                'far fa-map' => esc_html__( 'map', 'zikzag' ),
                'fas fa-map-marker' => esc_html__( 'map-marker', 'zikzag' ),
                'fas fa-map-marker-alt' => esc_html__( 'map-marker-alt', 'zikzag' ),
                'fas fa-map-pin' => esc_html__( 'map-pin', 'zikzag' ),
                'fas fa-map-signs' => esc_html__( 'map-signs', 'zikzag' ),
                'fas fa-mars' => esc_html__( 'mars', 'zikzag' ),
                'fas fa-mars-double' => esc_html__( 'mars-double', 'zikzag' ),
                'fas fa-mars-stroke' => esc_html__( 'mars-stroke', 'zikzag' ),
                'fas fa-mars-stroke-h' => esc_html__( 'mars-stroke-h', 'zikzag' ),
                'fas fa-mars-stroke-v' => esc_html__( 'mars-stroke-v', 'zikzag' ),
                'fab fa-maxcdn' => esc_html__( 'maxcdn', 'zikzag' ),
                'fab fa-medapps' => esc_html__( 'medapps', 'zikzag' ),
                'fab fa-medium' => esc_html__( 'medium', 'zikzag' ),
                'fab fa-medium-m' => esc_html__( 'medium-m', 'zikzag' ),
                'fas fa-medkit' => esc_html__( 'medkit', 'zikzag' ),
                'fab fa-medrt' => esc_html__( 'medrt', 'zikzag' ),
                'fab fa-meetup' => esc_html__( 'meetup', 'zikzag' ),
                'fas fa-meh' => esc_html__( 'meh', 'zikzag' ),
                'far fa-meh' => esc_html__( 'meh', 'zikzag' ),
                'fas fa-mercury' => esc_html__( 'mercury', 'zikzag' ),
                'fas fa-microchip' => esc_html__( 'microchip', 'zikzag' ),
                'fas fa-microphone' => esc_html__( 'microphone', 'zikzag' ),
                'fas fa-microphone-slash' => esc_html__( 'microphone-slash', 'zikzag' ),
                'fab fa-microsoft' => esc_html__( 'microsoft', 'zikzag' ),
                'fas fa-minus' => esc_html__( 'minus', 'zikzag' ),
                'fas fa-minus-circle' => esc_html__( 'minus-circle', 'zikzag' ),
                'fas fa-minus-square' => esc_html__( 'minus-square', 'zikzag' ),
                'far fa-minus-square' => esc_html__( 'minus-square', 'zikzag' ),
                'fab fa-mix' => esc_html__( 'mix', 'zikzag' ),
                'fab fa-mixcloud' => esc_html__( 'mixcloud', 'zikzag' ),
                'fab fa-mizuni' => esc_html__( 'mizuni', 'zikzag' ),
                'fas fa-mobile' => esc_html__( 'mobile', 'zikzag' ),
                'fas fa-mobile-alt' => esc_html__( 'mobile-alt', 'zikzag' ),
                'fab fa-modx' => esc_html__( 'modx', 'zikzag' ),
                'fab fa-monero' => esc_html__( 'monero', 'zikzag' ),
                'fas fa-money-bill-alt' => esc_html__( 'money-bill-alt', 'zikzag' ),
                'far fa-money-bill-alt' => esc_html__( 'money-bill-alt', 'zikzag' ),
                'fas fa-moon' => esc_html__( 'moon', 'zikzag' ),
                'far fa-moon' => esc_html__( 'moon', 'zikzag' ),
                'fas fa-motorcycle' => esc_html__( 'motorcycle', 'zikzag' ),
                'fas fa-mouse-pointer' => esc_html__( 'mouse-pointer', 'zikzag' ),
                'fas fa-music' => esc_html__( 'music', 'zikzag' ),
                'fab fa-napster' => esc_html__( 'napster', 'zikzag' ),
                'fas fa-neuter' => esc_html__( 'neuter', 'zikzag' ),
                'fas fa-newspaper' => esc_html__( 'newspaper', 'zikzag' ),
                'far fa-newspaper' => esc_html__( 'newspaper', 'zikzag' ),
                'fab fa-nintendo-switch' => esc_html__( 'nintendo-switch', 'zikzag' ),
                'fab fa-node' => esc_html__( 'node', 'zikzag' ),
                'fab fa-node-js' => esc_html__( 'node-js', 'zikzag' ),
                'fas fa-notes-medical' => esc_html__( 'notes-medical', 'zikzag' ),
                'fab fa-npm' => esc_html__( 'npm', 'zikzag' ),
                'fab fa-ns8' => esc_html__( 'ns8', 'zikzag' ),
                'fab fa-nutritionix' => esc_html__( 'nutritionix', 'zikzag' ),
                'fas fa-object-group' => esc_html__( 'object-group', 'zikzag' ),
                'far fa-object-group' => esc_html__( 'object-group', 'zikzag' ),
                'fas fa-object-ungroup' => esc_html__( 'object-ungroup', 'zikzag' ),
                'far fa-object-ungroup' => esc_html__( 'object-ungroup', 'zikzag' ),
                'fab fa-odnoklassniki' => esc_html__( 'odnoklassniki', 'zikzag' ),
                'fab fa-odnoklassniki-square' => esc_html__( 'odnoklassniki-square', 'zikzag' ),
                'fab fa-opencart' => esc_html__( 'opencart', 'zikzag' ),
                'fab fa-openid' => esc_html__( 'openid', 'zikzag' ),
                'fab fa-opera' => esc_html__( 'opera', 'zikzag' ),
                'fab fa-optin-monster' => esc_html__( 'optin-monster', 'zikzag' ),
                'fab fa-osi' => esc_html__( 'osi', 'zikzag' ),
                'fas fa-outdent' => esc_html__( 'outdent', 'zikzag' ),
                'fab fa-page4' => esc_html__( 'page4', 'zikzag' ),
                'fab fa-pagelines' => esc_html__( 'pagelines', 'zikzag' ),
                'fas fa-paint-brush' => esc_html__( 'paint-brush', 'zikzag' ),
                'fab fa-palfed' => esc_html__( 'palfed', 'zikzag' ),
                'fas fa-pallet' => esc_html__( 'pallet', 'zikzag' ),
                'fas fa-paper-plane' => esc_html__( 'paper-plane', 'zikzag' ),
                'far fa-paper-plane' => esc_html__( 'paper-plane', 'zikzag' ),
                'fas fa-paperclip' => esc_html__( 'paperclip', 'zikzag' ),
                'fas fa-parachute-box' => esc_html__( 'parachute-box', 'zikzag' ),
                'fas fa-paragraph' => esc_html__( 'paragraph', 'zikzag' ),
                'fas fa-paste' => esc_html__( 'paste', 'zikzag' ),
                'fab fa-patreon' => esc_html__( 'patreon', 'zikzag' ),
                'fas fa-pause' => esc_html__( 'pause', 'zikzag' ),
                'fas fa-pause-circle' => esc_html__( 'pause-circle', 'zikzag' ),
                'far fa-pause-circle' => esc_html__( 'pause-circle', 'zikzag' ),
                'fas fa-paw' => esc_html__( 'paw', 'zikzag' ),
                'fab fa-paypal' => esc_html__( 'paypal', 'zikzag' ),
                'fas fa-pen-square' => esc_html__( 'pen-square', 'zikzag' ),
                'fas fa-pencil-alt' => esc_html__( 'pencil-alt', 'zikzag' ),
                'fas fa-people-carry' => esc_html__( 'people-carry', 'zikzag' ),
                'fas fa-percent' => esc_html__( 'percent', 'zikzag' ),
                'fab fa-periscope' => esc_html__( 'periscope', 'zikzag' ),
                'fab fa-phabricator' => esc_html__( 'phabricator', 'zikzag' ),
                'fab fa-phoenix-framework' => esc_html__( 'phoenix-framework', 'zikzag' ),
                'fas fa-phone' => esc_html__( 'phone', 'zikzag' ),
                'fas fa-phone-slash' => esc_html__( 'phone-slash', 'zikzag' ),
                'fas fa-phone-square' => esc_html__( 'phone-square', 'zikzag' ),
                'fas fa-phone-volume' => esc_html__( 'phone-volume', 'zikzag' ),
                'fab fa-php' => esc_html__( 'php', 'zikzag' ),
                'fab fa-pied-piper' => esc_html__( 'pied-piper', 'zikzag' ),
                'fab fa-pied-piper-alt' => esc_html__( 'pied-piper-alt', 'zikzag' ),
                'fab fa-pied-piper-hat' => esc_html__( 'pied-piper-hat', 'zikzag' ),
                'fab fa-pied-piper-pp' => esc_html__( 'pied-piper-pp', 'zikzag' ),
                'fas fa-piggy-bank' => esc_html__( 'piggy-bank', 'zikzag' ),
                'fas fa-pills' => esc_html__( 'pills', 'zikzag' ),
                'fab fa-pinterest' => esc_html__( 'pinterest', 'zikzag' ),
                'fab fa-pinterest-p' => esc_html__( 'pinterest-p', 'zikzag' ),
                'fab fa-pinterest-square' => esc_html__( 'pinterest-square', 'zikzag' ),
                'fas fa-plane' => esc_html__( 'plane', 'zikzag' ),
                'fas fa-play' => esc_html__( 'play', 'zikzag' ),
                'fas fa-play-circle' => esc_html__( 'play-circle', 'zikzag' ),
                'far fa-play-circle' => esc_html__( 'play-circle', 'zikzag' ),
                'fab fa-playstation' => esc_html__( 'playstation', 'zikzag' ),
                'fas fa-plug' => esc_html__( 'plug', 'zikzag' ),
                'fas fa-plus' => esc_html__( 'plus', 'zikzag' ),
                'fas fa-plus-circle' => esc_html__( 'plus-circle', 'zikzag' ),
                'fas fa-plus-square' => esc_html__( 'plus-square', 'zikzag' ),
                'far fa-plus-square' => esc_html__( 'plus-square', 'zikzag' ),
                'fas fa-podcast' => esc_html__( 'podcast', 'zikzag' ),
                'fas fa-poo' => esc_html__( 'poo', 'zikzag' ),
                'fas fa-pound-sign' => esc_html__( 'pound-sign', 'zikzag' ),
                'fas fa-power-off' => esc_html__( 'power-off', 'zikzag' ),
                'fas fa-prescription-bottle' => esc_html__( 'prescription-bottle', 'zikzag' ),
                'fas fa-prescription-bottle-alt' => esc_html__( 'prescription-bottle-alt', 'zikzag' ),
                'fas fa-print' => esc_html__( 'print', 'zikzag' ),
                'fas fa-procedures' => esc_html__( 'procedures', 'zikzag' ),
                'fab fa-product-hunt' => esc_html__( 'product-hunt', 'zikzag' ),
                'fab fa-pushed' => esc_html__( 'pushed', 'zikzag' ),
                'fas fa-puzzle-piece' => esc_html__( 'puzzle-piece', 'zikzag' ),
                'fab fa-python' => esc_html__( 'python', 'zikzag' ),
                'fab fa-qq' => esc_html__( 'qq', 'zikzag' ),
                'fas fa-qrcode' => esc_html__( 'qrcode', 'zikzag' ),
                'fas fa-question' => esc_html__( 'question', 'zikzag' ),
                'fas fa-question-circle' => esc_html__( 'question-circle', 'zikzag' ),
                'far fa-question-circle' => esc_html__( 'question-circle', 'zikzag' ),
                'fas fa-quidditch' => esc_html__( 'quidditch', 'zikzag' ),
                'fab fa-quinscape' => esc_html__( 'quinscape', 'zikzag' ),
                'fab fa-quora' => esc_html__( 'quora', 'zikzag' ),
                'fas fa-quote-left' => esc_html__( 'quote-left', 'zikzag' ),
                'fas fa-quote-right' => esc_html__( 'quote-right', 'zikzag' ),
                'fas fa-random' => esc_html__( 'random', 'zikzag' ),
                'fab fa-ravelry' => esc_html__( 'ravelry', 'zikzag' ),
                'fab fa-react' => esc_html__( 'react', 'zikzag' ),
                'fab fa-readme' => esc_html__( 'readme', 'zikzag' ),
                'fab fa-rebel' => esc_html__( 'rebel', 'zikzag' ),
                'fas fa-recycle' => esc_html__( 'recycle', 'zikzag' ),
                'fab fa-red-river' => esc_html__( 'red-river', 'zikzag' ),
                'fab fa-reddit' => esc_html__( 'reddit', 'zikzag' ),
                'fab fa-reddit-alien' => esc_html__( 'reddit-alien', 'zikzag' ),
                'fab fa-reddit-square' => esc_html__( 'reddit-square', 'zikzag' ),
                'fas fa-redo' => esc_html__( 'redo', 'zikzag' ),
                'fas fa-redo-alt' => esc_html__( 'redo-alt', 'zikzag' ),
                'fas fa-registered' => esc_html__( 'registered', 'zikzag' ),
                'far fa-registered' => esc_html__( 'registered', 'zikzag' ),
                'fab fa-rendact' => esc_html__( 'rendact', 'zikzag' ),
                'fab fa-renren' => esc_html__( 'renren', 'zikzag' ),
                'fas fa-reply' => esc_html__( 'reply', 'zikzag' ),
                'fas fa-reply-all' => esc_html__( 'reply-all', 'zikzag' ),
                'fab fa-replyd' => esc_html__( 'replyd', 'zikzag' ),
                'fab fa-resolving' => esc_html__( 'resolving', 'zikzag' ),
                'fas fa-retweet' => esc_html__( 'retweet', 'zikzag' ),
                'fas fa-ribbon' => esc_html__( 'ribbon', 'zikzag' ),
                'fas fa-road' => esc_html__( 'road', 'zikzag' ),
                'fas fa-rocket' => esc_html__( 'rocket', 'zikzag' ),
                'fab fa-rocketchat' => esc_html__( 'rocketchat', 'zikzag' ),
                'fab fa-rockrms' => esc_html__( 'rockrms', 'zikzag' ),
                'fas fa-rss' => esc_html__( 'rss', 'zikzag' ),
                'fas fa-rss-square' => esc_html__( 'rss-square', 'zikzag' ),
                'fas fa-ruble-sign' => esc_html__( 'ruble-sign', 'zikzag' ),
                'fas fa-rupee-sign' => esc_html__( 'rupee-sign', 'zikzag' ),
                'fab fa-safari' => esc_html__( 'safari', 'zikzag' ),
                'fab fa-sass' => esc_html__( 'sass', 'zikzag' ),
                'fas fa-save' => esc_html__( 'save', 'zikzag' ),
                'far fa-save' => esc_html__( 'save', 'zikzag' ),
                'fab fa-schlix' => esc_html__( 'schlix', 'zikzag' ),
                'fab fa-scribd' => esc_html__( 'scribd', 'zikzag' ),
                'fas fa-search' => esc_html__( 'search', 'zikzag' ),
                'fas fa-search-minus' => esc_html__( 'search-minus', 'zikzag' ),
                'fas fa-search-plus' => esc_html__( 'search-plus', 'zikzag' ),
                'fab fa-searchengin' => esc_html__( 'searchengin', 'zikzag' ),
                'fas fa-seedling' => esc_html__( 'seedling', 'zikzag' ),
                'fab fa-sellcast' => esc_html__( 'sellcast', 'zikzag' ),
                'fab fa-sellsy' => esc_html__( 'sellsy', 'zikzag' ),
                'fas fa-server' => esc_html__( 'server', 'zikzag' ),
                'fab fa-servicestack' => esc_html__( 'servicestack', 'zikzag' ),
                'fas fa-share' => esc_html__( 'share', 'zikzag' ),
                'fas fa-share-alt' => esc_html__( 'share-alt', 'zikzag' ),
                'fas fa-share-alt-square' => esc_html__( 'share-alt-square', 'zikzag' ),
                'fas fa-share-square' => esc_html__( 'share-square', 'zikzag' ),
                'far fa-share-square' => esc_html__( 'share-square', 'zikzag' ),
                'fas fa-shekel-sign' => esc_html__( 'shekel-sign', 'zikzag' ),
                'fas fa-shield-alt' => esc_html__( 'shield-alt', 'zikzag' ),
                'fas fa-ship' => esc_html__( 'ship', 'zikzag' ),
                'fas fa-shipping-fast' => esc_html__( 'shipping-fast', 'zikzag' ),
                'fab fa-shirtsinbulk' => esc_html__( 'shirtsinbulk', 'zikzag' ),
                'fas fa-shopping-bag' => esc_html__( 'shopping-bag', 'zikzag' ),
                'fas fa-shopping-basket' => esc_html__( 'shopping-basket', 'zikzag' ),
                'fas fa-shopping-cart' => esc_html__( 'shopping-cart', 'zikzag' ),
                'fas fa-shower' => esc_html__( 'shower', 'zikzag' ),
                'fas fa-sign' => esc_html__( 'sign', 'zikzag' ),
                'fas fa-sign-in-alt' => esc_html__( 'sign-in-alt', 'zikzag' ),
                'fas fa-sign-language' => esc_html__( 'sign-language', 'zikzag' ),
                'fas fa-sign-out-alt' => esc_html__( 'sign-out-alt', 'zikzag' ),
                'fas fa-signal' => esc_html__( 'signal', 'zikzag' ),
                'fab fa-simplybuilt' => esc_html__( 'simplybuilt', 'zikzag' ),
                'fab fa-sistrix' => esc_html__( 'sistrix', 'zikzag' ),
                'fas fa-sitemap' => esc_html__( 'sitemap', 'zikzag' ),
                'fab fa-skyatlas' => esc_html__( 'skyatlas', 'zikzag' ),
                'fab fa-skype' => esc_html__( 'skype', 'zikzag' ),
                'fab fa-slack' => esc_html__( 'slack', 'zikzag' ),
                'fab fa-slack-hash' => esc_html__( 'slack-hash', 'zikzag' ),
                'fas fa-sliders-h' => esc_html__( 'sliders-h', 'zikzag' ),
                'fab fa-slideshare' => esc_html__( 'slideshare', 'zikzag' ),
                'fas fa-smile' => esc_html__( 'smile', 'zikzag' ),
                'far fa-smile' => esc_html__( 'smile', 'zikzag' ),
                'fas fa-smoking' => esc_html__( 'smoking', 'zikzag' ),
                'fab fa-snapchat' => esc_html__( 'snapchat', 'zikzag' ),
                'fab fa-snapchat-ghost' => esc_html__( 'snapchat-ghost', 'zikzag' ),
                'fab fa-snapchat-square' => esc_html__( 'snapchat-square', 'zikzag' ),
                'fas fa-snowflake' => esc_html__( 'snowflake', 'zikzag' ),
                'far fa-snowflake' => esc_html__( 'snowflake', 'zikzag' ),
                'fas fa-sort' => esc_html__( 'sort', 'zikzag' ),
                'fas fa-sort-alpha-down' => esc_html__( 'sort-alpha-down', 'zikzag' ),
                'fas fa-sort-alpha-up' => esc_html__( 'sort-alpha-up', 'zikzag' ),
                'fas fa-sort-amount-down' => esc_html__( 'sort-amount-down', 'zikzag' ),
                'fas fa-sort-amount-up' => esc_html__( 'sort-amount-up', 'zikzag' ),
                'fas fa-sort-down' => esc_html__( 'sort-down', 'zikzag' ),
                'fas fa-sort-numeric-down' => esc_html__( 'sort-numeric-down', 'zikzag' ),
                'fas fa-sort-numeric-up' => esc_html__( 'sort-numeric-up', 'zikzag' ),
                'fas fa-sort-up' => esc_html__( 'sort-up', 'zikzag' ),
                'fab fa-soundcloud' => esc_html__( 'soundcloud', 'zikzag' ),
                'fas fa-space-shuttle' => esc_html__( 'space-shuttle', 'zikzag' ),
                'fab fa-speakap' => esc_html__( 'speakap', 'zikzag' ),
                'fas fa-spinner' => esc_html__( 'spinner', 'zikzag' ),
                'fab fa-spotify' => esc_html__( 'spotify', 'zikzag' ),
                'fas fa-square' => esc_html__( 'square', 'zikzag' ),
                'far fa-square' => esc_html__( 'square', 'zikzag' ),
                'fas fa-square-full' => esc_html__( 'square-full', 'zikzag' ),
                'fab fa-stack-exchange' => esc_html__( 'stack-exchange', 'zikzag' ),
                'fab fa-stack-overflow' => esc_html__( 'stack-overflow', 'zikzag' ),
                'fas fa-star' => esc_html__( 'star', 'zikzag' ),
                'far fa-star' => esc_html__( 'star', 'zikzag' ),
                'fas fa-star-half' => esc_html__( 'star-half', 'zikzag' ),
                'far fa-star-half' => esc_html__( 'star-half', 'zikzag' ),
                'fab fa-staylinked' => esc_html__( 'staylinked', 'zikzag' ),
                'fab fa-steam' => esc_html__( 'steam', 'zikzag' ),
                'fab fa-steam-square' => esc_html__( 'steam-square', 'zikzag' ),
                'fab fa-steam-symbol' => esc_html__( 'steam-symbol', 'zikzag' ),
                'fas fa-step-backward' => esc_html__( 'step-backward', 'zikzag' ),
                'fas fa-step-forward' => esc_html__( 'step-forward', 'zikzag' ),
                'fas fa-stethoscope' => esc_html__( 'stethoscope', 'zikzag' ),
                'fab fa-sticker-mule' => esc_html__( 'sticker-mule', 'zikzag' ),
                'fas fa-sticky-note' => esc_html__( 'sticky-note', 'zikzag' ),
                'far fa-sticky-note' => esc_html__( 'sticky-note', 'zikzag' ),
                'fas fa-stop' => esc_html__( 'stop', 'zikzag' ),
                'fas fa-stop-circle' => esc_html__( 'stop-circle', 'zikzag' ),
                'far fa-stop-circle' => esc_html__( 'stop-circle', 'zikzag' ),
                'fas fa-stopwatch' => esc_html__( 'stopwatch', 'zikzag' ),
                'fab fa-strava' => esc_html__( 'strava', 'zikzag' ),
                'fas fa-street-view' => esc_html__( 'street-view', 'zikzag' ),
                'fas fa-strikethrough' => esc_html__( 'strikethrough', 'zikzag' ),
                'fab fa-stripe' => esc_html__( 'stripe', 'zikzag' ),
                'fab fa-stripe-s' => esc_html__( 'stripe-s', 'zikzag' ),
                'fab fa-studiovinari' => esc_html__( 'studiovinari', 'zikzag' ),
                'fab fa-stumbleupon' => esc_html__( 'stumbleupon', 'zikzag' ),
                'fab fa-stumbleupon-circle' => esc_html__( 'stumbleupon-circle', 'zikzag' ),
                'fas fa-subscript' => esc_html__( 'subscript', 'zikzag' ),
                'fas fa-subway' => esc_html__( 'subway', 'zikzag' ),
                'fas fa-suitcase' => esc_html__( 'suitcase', 'zikzag' ),
                'fas fa-sun' => esc_html__( 'sun', 'zikzag' ),
                'far fa-sun' => esc_html__( 'sun', 'zikzag' ),
                'fab fa-superpowers' => esc_html__( 'superpowers', 'zikzag' ),
                'fas fa-superscript' => esc_html__( 'superscript', 'zikzag' ),
                'fab fa-supple' => esc_html__( 'supple', 'zikzag' ),
                'fas fa-sync' => esc_html__( 'sync', 'zikzag' ),
                'fas fa-sync-alt' => esc_html__( 'sync-alt', 'zikzag' ),
                'fas fa-syringe' => esc_html__( 'syringe', 'zikzag' ),
                'fas fa-table' => esc_html__( 'table', 'zikzag' ),
                'fas fa-table-tennis' => esc_html__( 'table-tennis', 'zikzag' ),
                'fas fa-tablet' => esc_html__( 'tablet', 'zikzag' ),
                'fas fa-tablet-alt' => esc_html__( 'tablet-alt', 'zikzag' ),
                'fas fa-tablets' => esc_html__( 'tablets', 'zikzag' ),
                'fas fa-tachometer-alt' => esc_html__( 'tachometer-alt', 'zikzag' ),
                'fas fa-tag' => esc_html__( 'tag', 'zikzag' ),
                'fas fa-tags' => esc_html__( 'tags', 'zikzag' ),
                'fas fa-tape' => esc_html__( 'tape', 'zikzag' ),
                'fas fa-tasks' => esc_html__( 'tasks', 'zikzag' ),
                'fas fa-taxi' => esc_html__( 'taxi', 'zikzag' ),
                'fab fa-telegram' => esc_html__( 'telegram', 'zikzag' ),
                'fab fa-telegram-plane' => esc_html__( 'telegram-plane', 'zikzag' ),
                'fab fa-tencent-weibo' => esc_html__( 'tencent-weibo', 'zikzag' ),
                'fas fa-terminal' => esc_html__( 'terminal', 'zikzag' ),
                'fas fa-text-height' => esc_html__( 'text-height', 'zikzag' ),
                'fas fa-text-width' => esc_html__( 'text-width', 'zikzag' ),
                'fas fa-th' => esc_html__( 'th', 'zikzag' ),
                'fas fa-th-large' => esc_html__( 'th-large', 'zikzag' ),
                'fas fa-th-list' => esc_html__( 'th-list', 'zikzag' ),
                'fab fa-themeisle' => esc_html__( 'themeisle', 'zikzag' ),
                'fas fa-thermometer' => esc_html__( 'thermometer', 'zikzag' ),
                'fas fa-thermometer-empty' => esc_html__( 'thermometer-empty', 'zikzag' ),
                'fas fa-thermometer-full' => esc_html__( 'thermometer-full', 'zikzag' ),
                'fas fa-thermometer-half' => esc_html__( 'thermometer-half', 'zikzag' ),
                'fas fa-thermometer-quarter' => esc_html__( 'thermometer-quarter', 'zikzag' ),
                'fas fa-thermometer-three-quarters' => esc_html__( 'thermometer-three-quarters', 'zikzag' ),
                'fas fa-thumbs-down' => esc_html__( 'thumbs-down', 'zikzag' ),
                'far fa-thumbs-down' => esc_html__( 'thumbs-down', 'zikzag' ),
                'fas fa-thumbs-up' => esc_html__( 'thumbs-up', 'zikzag' ),
                'far fa-thumbs-up' => esc_html__( 'thumbs-up', 'zikzag' ),
                'fas fa-thumbtack' => esc_html__( 'thumbtack', 'zikzag' ),
                'fas fa-ticket-alt' => esc_html__( 'ticket-alt', 'zikzag' ),
                'fas fa-times' => esc_html__( 'times', 'zikzag' ),
                'fas fa-times-circle' => esc_html__( 'times-circle', 'zikzag' ),
                'far fa-times-circle' => esc_html__( 'times-circle', 'zikzag' ),
                'fas fa-tint' => esc_html__( 'tint', 'zikzag' ),
                'fas fa-toggle-off' => esc_html__( 'toggle-off', 'zikzag' ),
                'fas fa-toggle-on' => esc_html__( 'toggle-on', 'zikzag' ),
                'fas fa-trademark' => esc_html__( 'trademark', 'zikzag' ),
                'fas fa-train' => esc_html__( 'train', 'zikzag' ),
                'fas fa-transgender' => esc_html__( 'transgender', 'zikzag' ),
                'fas fa-transgender-alt' => esc_html__( 'transgender-alt', 'zikzag' ),
                'fas fa-trash' => esc_html__( 'trash', 'zikzag' ),
                'fas fa-trash-alt' => esc_html__( 'trash-alt', 'zikzag' ),
                'far fa-trash-alt' => esc_html__( 'trash-alt', 'zikzag' ),
                'fas fa-tree' => esc_html__( 'tree', 'zikzag' ),
                'fab fa-trello' => esc_html__( 'trello', 'zikzag' ),
                'fab fa-tripadvisor' => esc_html__( 'tripadvisor', 'zikzag' ),
                'fas fa-trophy' => esc_html__( 'trophy', 'zikzag' ),
                'fas fa-truck' => esc_html__( 'truck', 'zikzag' ),
                'fas fa-truck-loading' => esc_html__( 'truck-loading', 'zikzag' ),
                'fas fa-truck-moving' => esc_html__( 'truck-moving', 'zikzag' ),
                'fas fa-tty' => esc_html__( 'tty', 'zikzag' ),
                'fab fa-tumblr' => esc_html__( 'tumblr', 'zikzag' ),
                'fab fa-tumblr-square' => esc_html__( 'tumblr-square', 'zikzag' ),
                'fas fa-tv' => esc_html__( 'tv', 'zikzag' ),
                'fab fa-twitch' => esc_html__( 'twitch', 'zikzag' ),
                'fab fa-twitter' => esc_html__( 'twitter', 'zikzag' ),
                'fab fa-twitter-square' => esc_html__( 'twitter-square', 'zikzag' ),
                'fab fa-typo3' => esc_html__( 'typo3', 'zikzag' ),
                'fab fa-uber' => esc_html__( 'uber', 'zikzag' ),
                'fab fa-uikit' => esc_html__( 'uikit', 'zikzag' ),
                'fas fa-umbrella' => esc_html__( 'umbrella', 'zikzag' ),
                'fas fa-underline' => esc_html__( 'underline', 'zikzag' ),
                'fas fa-undo' => esc_html__( 'undo', 'zikzag' ),
                'fas fa-undo-alt' => esc_html__( 'undo-alt', 'zikzag' ),
                'fab fa-uniregistry' => esc_html__( 'uniregistry', 'zikzag' ),
                'fas fa-universal-access' => esc_html__( 'universal-access', 'zikzag' ),
                'fas fa-university' => esc_html__( 'university', 'zikzag' ),
                'fas fa-unlink' => esc_html__( 'unlink', 'zikzag' ),
                'fas fa-unlock' => esc_html__( 'unlock', 'zikzag' ),
                'fas fa-unlock-alt' => esc_html__( 'unlock-alt', 'zikzag' ),
                'fab fa-untappd' => esc_html__( 'untappd', 'zikzag' ),
                'fas fa-upload' => esc_html__( 'upload', 'zikzag' ),
                'fab fa-usb' => esc_html__( 'usb', 'zikzag' ),
                'fas fa-user' => esc_html__( 'user', 'zikzag' ),
                'far fa-user' => esc_html__( 'user', 'zikzag' ),
                'fas fa-user-circle' => esc_html__( 'user-circle', 'zikzag' ),
                'far fa-user-circle' => esc_html__( 'user-circle', 'zikzag' ),
                'fas fa-user-md' => esc_html__( 'user-md', 'zikzag' ),
                'fas fa-user-plus' => esc_html__( 'user-plus', 'zikzag' ),
                'fas fa-user-secret' => esc_html__( 'user-secret', 'zikzag' ),
                'fas fa-user-times' => esc_html__( 'user-times', 'zikzag' ),
                'fas fa-users' => esc_html__( 'users', 'zikzag' ),
                'fab fa-ussunnah' => esc_html__( 'ussunnah', 'zikzag' ),
                'fas fa-utensil-spoon' => esc_html__( 'utensil-spoon', 'zikzag' ),
                'fas fa-utensils' => esc_html__( 'utensils', 'zikzag' ),
                'fab fa-vaadin' => esc_html__( 'vaadin', 'zikzag' ),
                'fas fa-venus' => esc_html__( 'venus', 'zikzag' ),
                'fas fa-venus-double' => esc_html__( 'venus-double', 'zikzag' ),
                'fas fa-venus-mars' => esc_html__( 'venus-mars', 'zikzag' ),
                'fab fa-viacoin' => esc_html__( 'viacoin', 'zikzag' ),
                'fab fa-viadeo' => esc_html__( 'viadeo', 'zikzag' ),
                'fab fa-viadeo-square' => esc_html__( 'viadeo-square', 'zikzag' ),
                'fas fa-vial' => esc_html__( 'vial', 'zikzag' ),
                'fas fa-vials' => esc_html__( 'vials', 'zikzag' ),
                'fab fa-viber' => esc_html__( 'viber', 'zikzag' ),
                'fas fa-video' => esc_html__( 'video', 'zikzag' ),
                'fas fa-video-slash' => esc_html__( 'video-slash', 'zikzag' ),
                'fab fa-vimeo' => esc_html__( 'vimeo', 'zikzag' ),
                'fab fa-vimeo-square' => esc_html__( 'vimeo-square', 'zikzag' ),
                'fab fa-vimeo-v' => esc_html__( 'vimeo-v', 'zikzag' ),
                'fab fa-vine' => esc_html__( 'vine', 'zikzag' ),
                'fab fa-vk' => esc_html__( 'vk', 'zikzag' ),
                'fab fa-vnv' => esc_html__( 'vnv', 'zikzag' ),
                'fas fa-volleyball-ball' => esc_html__( 'volleyball-ball', 'zikzag' ),
                'fas fa-volume-down' => esc_html__( 'volume-down', 'zikzag' ),
                'fas fa-volume-off' => esc_html__( 'volume-off', 'zikzag' ),
                'fas fa-volume-up' => esc_html__( 'volume-up', 'zikzag' ),
                'fab fa-vuejs' => esc_html__( 'vuejs', 'zikzag' ),
                'fas fa-warehouse' => esc_html__( 'warehouse', 'zikzag' ),
                'fab fa-weibo' => esc_html__( 'weibo', 'zikzag' ),
                'fas fa-weight' => esc_html__( 'weight', 'zikzag' ),
                'fab fa-weixin' => esc_html__( 'weixin', 'zikzag' ),
                'fab fa-whatsapp' => esc_html__( 'whatsapp', 'zikzag' ),
                'fab fa-whatsapp-square' => esc_html__( 'whatsapp-square', 'zikzag' ),
                'fas fa-wheelchair' => esc_html__( 'wheelchair', 'zikzag' ),
                'fab fa-whmcs' => esc_html__( 'whmcs', 'zikzag' ),
                'fas fa-wifi' => esc_html__( 'wifi', 'zikzag' ),
                'fab fa-wikipedia-w' => esc_html__( 'wikipedia-w', 'zikzag' ),
                'fas fa-window-close' => esc_html__( 'window-close', 'zikzag' ),
                'far fa-window-close' => esc_html__( 'window-close', 'zikzag' ),
                'fas fa-window-maximize' => esc_html__( 'window-maximize', 'zikzag' ),
                'far fa-window-maximize' => esc_html__( 'window-maximize', 'zikzag' ),
                'fas fa-window-minimize' => esc_html__( 'window-minimize', 'zikzag' ),
                'far fa-window-minimize' => esc_html__( 'window-minimize', 'zikzag' ),
                'fas fa-window-restore' => esc_html__( 'window-restore', 'zikzag' ),
                'far fa-window-restore' => esc_html__( 'window-restore', 'zikzag' ),
                'fab fa-windows' => esc_html__( 'windows', 'zikzag' ),
                'fas fa-wine-glass' => esc_html__( 'wine-glass', 'zikzag' ),
                'fas fa-won-sign' => esc_html__( 'won-sign', 'zikzag' ),
                'fab fa-wordpress' => esc_html__( 'wordpress', 'zikzag' ),
                'fab fa-wordpress-simple' => esc_html__( 'wordpress-simple', 'zikzag' ),
                'fab fa-wpbeginner' => esc_html__( 'wpbeginner', 'zikzag' ),
                'fab fa-wpexplorer' => esc_html__( 'wpexplorer', 'zikzag' ),
                'fab fa-wpforms' => esc_html__( 'wpforms', 'zikzag' ),
                'fas fa-wrench' => esc_html__( 'wrench', 'zikzag' ),
                'fas fa-x-ray' => esc_html__( 'x-ray', 'zikzag' ),
                'fab fa-xbox' => esc_html__( 'xbox', 'zikzag' ),
                'fab fa-xing' => esc_html__( 'xing', 'zikzag' ),
                'fab fa-xing-square' => esc_html__( 'xing-square', 'zikzag' ),
                'fab fa-y-combinator' => esc_html__( 'y-combinator', 'zikzag' ),
                'fab fa-yahoo' => esc_html__( 'yahoo', 'zikzag' ),
                'fab fa-yandex' => esc_html__( 'yandex', 'zikzag' ),
                'fab fa-yandex-international' => esc_html__( 'yandex-international', 'zikzag' ),
                'fab fa-yelp' => esc_html__( 'yelp', 'zikzag' ),
                'fas fa-yen-sign' => esc_html__( 'yen-sign', 'zikzag' ),
                'fab fa-yoast' => esc_html__( 'yoast', 'zikzag' ),
                'fab fa-youtube' => esc_html__( 'youtube', 'zikzag' ),
                'fab fa-youtube-square' => esc_html__( 'youtube-square', 'zikzag' ),
            );
        }
	}

	function Wgl_Admin_Icon() {
		return Wgl_Admin_Icon::get_instance();
	}

	// Call Admin Func
	Wgl_Admin_Icon();
}
?>